@charset "utf-8";
/* CSS Document */
/* 分页样式 */
.con_right_foot_04{ text-align:center;color:#777777; margin: 20px auto; font-size:16px;}
.con_right_foot_04 select{ width:68px;  border:1px #d8d8d8 solid; margin-left:10px; margin-right:10px; border-radius:3px; padding-left:5px; padding:5px; font-size:16px;}
.con_right_foot_04 input{ width:auto; padding:5px 5px 5px 5px; border:1px #d8d8d8 solid; background-color:#FFFFFF;  margin-left:5px; margin-right:5px;
    cursor: pointer; font-size:16px;}
.con_right_foot_04 a{
    display: inline;
    width: auto;
    padding: 5px;
     font-size:16px;
}







































































































































































